44
Blessed Scepter
Staff
4
Weapon
Hand
1
10
1
0
0
Damage +13
1
Taikuus
38
\system\apps\Xsidus\XSIDUS_TAIKUS_2H_SCEPTER.MBM
\system\apps\Xsidus\XSIDUS_TAIKUS_2H_SCEPTER_M.MBM
items\ani_ini\taikus\weapon\taikus_scepter_ani.ini